@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');
@font-face {
	font-family: 'DIN Alternate Bold';
	font-style: normal;
	font-weight: normal;
	src: local('DIN Alternate Bold'), url('../../fonts/DINAlternate-Bold.woff') format('woff');
}
/* .nav_items::-webkit-scrollbar {
	width: 6px;
}
.nav_items::-webkit-scrollbar-track { */
	/* box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); */
	/* background-color: #e8e8e8;
}
.nav_items::-webkit-scrollbar-thumb {
	background-color: darkgrey;
	outline: 1px solid slategrey;
}
.nav_items{
	overflow-y:scroll;
	height: calc(100vh - 103px);
}
@media screen and (max-width:1189px){
	.nav_items{
		height: calc(100vh - 130px);
	}
} */
body, html{height:100%; width:100%;}
body{
	background-color: #F4F6F9;
	/* overflow: hidden; */
}
*{font-family: 'Open Sans', sans-serif;}
/**/
.login_body{
	background-color: #35424e;
}
#loginBox{
	max-width: 600px;
	width: 90%;
	margin: 0px auto;
	padding-top: 50px;
	padding-bottom: 100px;
}
.login_logo{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.login_logo img{
	height: 50px;
}
.login_form{
	background-color: #485662;
	padding: 34px 38px;
	border-radius: 8px;
}
.login_form .text{
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	color: #FFF;
	margin-bottom: 20px;
}
.login_form .text span{
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
}
.login_form input{
	background-color: #2e3b47;
	color: #FFF;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
}
.login_form input:focus{
	box-shadow: none;
	/* border: 1px solid #2e3b47; */
	background-color: #2e3b47;
	color: #FFF;
}
.login_form .btn{
	background-color: #2983c3;
	border: none;
	font-family: 'Cabin', sans-serif;
	width: 150px;
	font-size: 16px;
	border-radius: 5px;
	transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.login_info{
	font-family: 'Cabin', sans-serif;
	font-size: 15px;
	color: #B2BEBB;
	display: flex;
	justify-content: space-between;
	padding-top: 15px;
}
.login_info div{
	font-family: 'Cabin', sans-serif;
}
.login_info a{
	font-family: 'Cabin', sans-serif;
	color: inherit;
}
.login_form .alert{
	margin-bottom: 0;
	margin-top: 20px;
	transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-ms-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	-webkit-transition: 0.2s all linear;
}
/**/
#nav{
	width:250px;
	float:left;
	background-color:#373d44;
	height:100%;
	position:fixed;
	z-index: 999;
	box-shadow: 2px 57px 10px #636363;
	-moz-box-shadow: 2px 57px 10px #636363;
	-ms-box-shadow: 2px 57px 10px #636363;
	-o-box-shadow: 2px 57px 10px #636363;
	-webkit-box-shadow: 2px 57px 10px #636363;
}
#nav ul{
	padding:0px;
}
#nav li{
	list-style-type:none;
	padding: 0px 12px;
	overflow: hidden;
}
#nav li i{
	float: right;
	font-size: 14px;
	margin-top: 5px;
	transition: 0.3s all linear;
	-moz-transition: 0.3s all linear;
	-ms-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	-webkit-transition: 0.3s all linear;
}
#nav li a{
	padding:16px 18px;
	width:100%;
	display:block;
	font-size:16px;
	color:#d8d8d8;
	font-family: 'Raleway', sans-serif;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	margin: 2.5px 0px;
	text-decoration: none;
}
#nav .sub_nav_item{
	overflow: hidden;
}
#nav .sub_nav_item a{
	width: 90%;
	float: right;
}
.dropdown_items{
	height: 61px;
	overflow: hidden;
	transition: 0.3s all linear;
	-moz-transition: 0.3s all linear;
	-ms-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	-webkit-transition: 0.3s all linear;
}
.dropdown_items.show{
	height: 250px;
}
#nav li a:hover{
	text-decoration:none;
	background-color: #ffffff21;
}
#nav li a:active{
	text-decoration:none;
	background-color:#ffffff3b;
}
#nav .activenav{
	background-color: #4179a9;
    color: #FFF;
}
#nav .activenav:hover{
	background-color: #4179a9;
}
#nav .logo{
	padding:15px 40px;
	border-bottom: 1px #ffffff2e solid;
	width:100%;
	display:block;
	font-size:17px;
	background-color: #f3f3f3;
	color:#e4e4e4;
	font-family: 'Raleway', sans-serif;
}
#nav .logo img{
	width: 100%;
}
#nav .teacher_name{
	padding:19px 19px;
	border-bottom: 1px #ffffff2e solid;
	width:100%;
	display:block;
	font-size:15px;
	color:#e4e4e4;
	font-family: 'Raleway', sans-serif;
	margin-bottom: 15px;
}
#content{
	width:calc(100% - 250px);
	float:right;
	background-color:#F4F6F9;
	padding:15px 30px;
	height:calc(100vh - 55px);
	overflow-y: scroll;
}
.pageTitle{
	padding-bottom:15px;
	font-family: 'Source Sans Pro', sans-serif;
}
.pageTitle span{
	font-size: 21px;
}
#top_nav{
	width:calc(100% - 250px);
	float:right;
	background-color: #FFF;
	height: 56.5px;
	border-bottom: 1px #d2d2d2 solid;
}
#top_nav .activenav{
	color: #5a5a5a;
	font-weight: 600;
	border-bottom: 3px solid #696969;
    padding-bottom: 14px;
}
#top_nav ul{
	padding: 0px;
}
#top_nav li{
	list-style: none;
	float: left;
}
#top_nav li.logout{
	float: right;
}
#top_nav li.logout i{
	padding-left: 4px;
}
#top_nav a{
	padding: 16px 18px;
	display: block;
	color: #616161;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
}
#top_nav a:hover{
	text-decoration: none;
}


.statistics{
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.statisticWrap{
    float: left;
    width: 100%;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    padding: 12.5px 0px;
}
.statistic{
    float: left;
    width: 90%;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    box-shadow: 4px 4px 9px #ccc;
    -moz-box-shadow: 4px 4px 9px #ccc;
    -webkit-box-shadow: 4px 4px 9px #ccc;
    -ms-box-shadow: 4px 4px 9px #ccc;
    -o-box-shadow: 4px 4px 9px #ccc;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}
.activeStatistic{
	box-shadow: inset 3px 3px 4px #5a5a5a;
	-webkit-box-shadow: inset 3px 3px 4px #5a5a5a;
	-moz-box-shadow: inset 3px 3px 4px #5a5a5a;
	-ms-box-shadow: inset 3px 3px 4px #5a5a5a;
	-o-box-shadow: inset 3px 3px 4px #5a5a5a;
	margin-top: 7px;
}
.activeStatistic .statistic_value{
	padding-top: 8px;
}
.statistic_value{
	color: #FFF;
	font-size: 45px;
	padding: 15px;
	padding-bottom: 0px;
	font-family: 'Source Sans Pro', sans-serif;
}
.statistic_value span{
	font-size: 25px;
}
.statistic_value .slash{
	padding: 0px 4px;
}
.statistic_title{
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 8px;
	padding-bottom: 15px;
}
.statistic_change{
	border-top: 1px solid #FFF;
	padding-top: 12px;
	padding: 15px;
}
.statistic_change span{
	color: #FFF;
	padding-left: 12px;
}
.statistic-title{
	font-size: 18px;
    font-weight: 600;
    padding-left: 24px;
}
.statistic-title span{
	font-weight: normal;
}
.new_button {
    float: right;
    background-color: #B7860C;
    border: 1px solid #FFF;
    padding: 7px 8px;
    color: #FFF;
    transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -webkit-transition: 0.1s all linear;
}
.modal-header{
	background-color: #34A0E7 !important;
    color: #FFF !important;
}
.modal-header .close {
    color: #FFF !important;
    opacity: 0.8 !important;
}


.analyse_table_top{
	margin-bottom: 0px;
}
.analyse_table_top thead tr{
	height: 200px;
	overflow: hidden;
	border-bottom: 2px solid #454d55;
}
.analyse_table_top thead tr th:not(:first-child).rotate {
	/* Something you can count on */
	height: 160px;
	white-space: nowrap;
	width: 50px;
	float: left;
	border: none;
	display: flex;
	align-items: flex-end;
}
.analyse_table_top thead tr th:not(:first-child).rotate span{
	cursor: pointer;
}
.analyse_table_top thead tr th:not(:first-child).non-click span{
	cursor: auto;
}
.analyse_table_top thead tr th:not(:first-child).rotate > div {
	transform: 
	/* Magic Numbers */
	translate(25px, 51px)
	/* 45 is really 360 - 45 */
	rotate(315deg);
	width: 30px;
	padding-top: 23px;
}
.analyse_table_top thead tr th:not(:first-child).rotate > div > span {
	padding: 5px 10px;
}
.analyse_table_top tr th:first-child{
	width: 158px !important;
}
.analyse_table_top tr th:first-child div span{
	cursor: pointer;
}

.analyse_table{
	margin-top: 0px;
	table-layout: fixed
}
/* $great_colour = '#3064a5';
$good_colour = '#30af34';
$bad_colour = '#d62323'; */
.analyse_table tr{
	border-top: 1px solid #dee2e6;
}
.analyse_table tr th:first-child{
	width: 200px;
	float: left;
	border-top: none;
}
.analyse_table tr td{
	padding: 0;
	padding-left: 11px;
    padding-top: 9px;
	width: 50px;
	height: 50px;
	white-space: nowrap;
	float: left;
	border-left: 1px solid #dee2e6;
	border-top: none;
}
.analyse_table tr td:last-child{
	border-right: 1px solid #dee2e6;
}
.analyse_table tr td div{
	font-size: 29px;
	/* color: #3064a5; */
}

.analyse_table td:hover .analyse_hover{
	display: block;
}
.analyse_hover{
	display: none;
	padding: 2px 6px;
	position: absolute;
	color: #272727 !important;
	background-color: #f1f1f1;
	box-shadow: 1px 1px 4px 1px #6d6d6d;
	-moz-box-shadow: 1px 1px 4px 1px #6d6d6d;
	-ms-box-shadow: 1px 1px 4px 1px #6d6d6d;
	-o-box-shadow: 1px 1px 4px 1px #6d6d6d;
	-webkit-box-shadow: 1px 1px 4px 1px #6d6d6d;
	font-size: 13px !important;
	margin-top: -11px;
    margin-left: 17px;
}

table{
	box-shadow: 0px 4px 9px -2px #5f5f5f82;
	-webkit-box-shadow: 0px 4px 9px -2px #5f5f5f82;
	-moz-box-shadow: 0px 4px 9px -2px #5f5f5f82;
	-ms-box-shadow: 0px 4px 9px -2px #5f5f5f82;
	-o-box-shadow: 0px 4px 9px -2px #5f5f5f82;
	width: 92% !important;
	margin: 0 auto;
	margin-top: 75px;
}
table tr:nth-of-type(even){
	background-color: #f5f5f5;
}
table tr:nth-of-type(odd){
	background-color: #FFF !important;
}
.view_student_button{
	color:#F39C12; 
	font-weight:700; 
	padding: 0px !important;
}
.view_student_button a{
	display: block;
	padding: 12px;
}
/**/
#find_guest_info{
	display: none;
}
#pay_laterHTML{
	display: none;
}
/**/
.new_article_body{
	background-color: #35424e;
}
#new_articleBox{
	margin: 0px auto;
}
.new_article_logo{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.new_article_logo img{
	height: 50px;
}
.new_article_form{
	background-color: #e2e2e2;
	padding: 34px 38px;
	border-radius: 8px;
}
.new_article_form .text{
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	color: #2e3b47;
	margin-bottom: 20px;
}
.new_article_form .text span{
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
}
.input-group_1{
	display: flex;
	margin-bottom: 40px;
    margin-top: 30px;
}
.input-group_1 .form-check{
	width: 50%;
}
/* .pay_now_options{
	display: none;
} */
.input-group_{
	overflow: hidden;
}
.input-group_ .form-group{
	width: 30%;
	float: left;
	margin: 0px 1.66666%;
}
.new_article_form input:not([type=radio]):not([type=checkbox]){
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
	font-weight: 500;
}
.new_article_form input::placeholder{
	font-weight: 400;
	color: #7a8085;
}
.new_article_form textarea::placeholder{
	font-weight: 400;
	color: #7a8085;
}
.new_article_form input:not([type=radio]):focus{
	box-shadow: none;
	background-color: #fff;
}
.new_article_form textarea:focus{
	box-shadow: none;
	background-color: #fff;
	border-color: initial;
}
.new_article_form textarea{
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
	height: 175px;
	min-height: 175px;
	font-weight: 500;
}
.new_article_form select{
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
}
.new_article_form select:not([type=radio]):focus{
	box-shadow: none;
	background-color: #fff;
}
.new_article_form label{
	font-family: 'Cabin', sans-serif;
    color: #2e3b47;
    font-size: 14px;
    margin-bottom: 8px;
}
.new_article_form .buttons{
	display: flex;
	justify-content: space-between;
}
.new_article_form .btn_{
	background-color: #e4e4e4;
    border: none;
    font-family: 'Cabin', sans-serif;
    width: 87px;
    font-size: 22px;
    color: #485662;
    border-radius: 5px;
    transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    margin-top: 0px;
    outline: none;
}
.new_article_form .btn{
	background-color: #2983c3;
	border: none;
	font-family: 'Cabin', sans-serif;
	width: 150px;
	font-size: 16px;
	border-radius: 5px;
	transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	margin-top: 0px;
}
.new_article_form .alert{
	margin-bottom: 0;
	margin-top: 20px;
	transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-ms-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	-webkit-transition: 0.2s all linear;
}
.total_display{
	font-family: 'Cabin', sans-serif;
    font-size: 30px;
    font-weight: 500;
}
#total_display{
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
}
.custom_total_input{
	display: none;
}
/**/
.room_display{
	margin-top: 20px;
    margin-bottom: 40px;
}
.room_display div{
	margin-bottom: 7px;
}
.top_item{
	font-family: 'Cabin', sans-serif;
    font-size: 21px;
    color: #2e3b47;
}
.top_item span{
    font-family: 'Cabin';
    font-weight: 600;
}
/**/
/**/
#roomsWrap{
	display: none;
}
.room_type{
	background-color: #f7f7f7;
    padding: 12px 16px;
    margin-top: 13px;
    border: 1px solid #333;
    border-radius: 4px;
	cursor: pointer;
}
.room_type i{
	color: #5c5858;
    margin-right: 6px;
}
.rooms_table{
	margin: 0px;
    width: 100% !important;
	display: none;
}
.rooms_table .btn, .room_groups_table .btn{
	background-color: #73b979;
}
.rooms_table .btn.booked, .room_groups_table .btn.booked{
	background-color: #c9cccf;
}
.shafDisabled{
	opacity: 0.3;
	pointer-events: none;
}
/**/
.manage_booking_body{
	background-color: #35424e;
}
#manage_bookingBox{
	margin: 0px auto;
}
.manage_booking_logo{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.manage_booking_logo img{
	height: 50px;
}
.manage_booking_form{
	background-color: #e2e2e2;
	padding: 34px 38px;
	border-radius: 8px;
}
.manage_booking_form .text{
	font-family: 'Cabin', sans-serif;
	font-size: 20px;
	color: #2e3b47;
	margin-bottom: 20px;
}
.manage_booking_form .text span{
	font-family: 'Cabin', sans-serif;
	font-weight: 700;
}
.manage_booking_form input:not([type=radio]){
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 7px 12px;
	margin-bottom: 12px;
	font-weight: 500;
	border-radius: 0px;
}
.manage_booking_form input::placeholder{
	font-weight: 400;
	color: #7a8085;
}
.manage_booking_form textarea::placeholder{
	font-weight: 400;
	color: #7a8085;
}
.manage_booking_form input:not([type=radio]):focus{
	box-shadow: none;
	background-color: #fff;
}
.manage_booking_form textarea:focus{
	box-shadow: none;
	background-color: #fff;
	border-color: initial;
}
.manage_booking_form textarea{
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
	height: 175px;
	min-height: 175px;
	font-weight: 500;
}
.manage_booking_form select{
	background-color: #fff;
	color: #384149;
	font-family: 'Cabin', sans-serif;
	border: 1px solid #2e3b47;
	outline: none;
	height: auto;
	padding: 11px 17px;
	margin-bottom: 20px;
}
.manage_booking_form select:not([type=radio]):focus{
	box-shadow: none;
	background-color: #fff;
}
.manage_booking_form label{
	font-family: 'Cabin', sans-serif;
    color: #2e3b47;
    font-size: 14px;
    margin-bottom: 1px;
}
.manage_booking_form .buttons{
	display: flex;
	justify-content: space-between;
}
.manage_booking_form .btn_{
	background-color: #e4e4e4;
    border: none;
    font-family: 'Cabin', sans-serif;
    width: 87px;
    font-size: 22px;
    color: #485662;
    border-radius: 5px;
    transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    margin-top: 0px;
    outline: none;
}
.manage_booking_form .btn{
	background-color: #2983c3;
	border: none;
	font-family: 'Cabin', sans-serif;
	width: 150px;
	font-size: 16px;
	border-radius: 5px;
	transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	margin-top: 0px;
}
.manage_booking_form .alert{
	margin-bottom: 0;
	margin-top: 20px;
	transition: 0.2s all linear;
	-moz-transition: 0.2s all linear;
	-ms-transition: 0.2s all linear;
	-o-transition: 0.2s all linear;
	-webkit-transition: 0.2s all linear;
}
/**/
.studentWrap{
	width: 100%;
	overflow: hidden;
    padding-bottom: 10px;
}
.student_statistics{
	width: calc(100% - 800px);
	float: left;
	padding-left: 75px;
}
.student_statistics .statistic_value{
	padding: 0px 15px !important;
    padding-top: 6px !important;
}
.student_statistics .statistic_title{
	padding-top: 0px !important;
    padding-bottom: 5px !important;
}
.student_settingsWrap{
	float: right;
	width: 800px;
	padding-left: 75px;
	padding-right: 75px;
}
.student_settings{
	background-color: #FFF;
	margin-top: 65px;
	box-shadow: 3px 3px 7px 1px #a9a9a9;
	-webkit-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-moz-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-ms-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-o-box-shadow: 3px 3px 7px 1px #a9a9a9;
	padding-bottom: 35px;
	position: relative;
}
.student_settings .settings_title{
	padding-top: 40px;
    font-family: 'DIN Alternate Bold';
    text-align: center;
    font-size: 33px;
	color: #306111;
	padding-bottom: 15px;
}
.student_settings form{
	width: 80%;
    margin: 0 auto;
    padding-top: 15px;
}
#updateDetails_alert, #updatePassword_alert, #updatePassword_warning_alert, #updateClasses_alert{
	margin: 15px 45px;
}
#updatePassword_alert{
	position: absolute;
	width: calc(100% - 90px);
}
.student_settings input{
	background-color: #FFF !important;
}
#updateDetails_btn:disabled, #updatePassword_btn:disabled, #updateClasses_btn:disabled{
	opacity: 1;
}
.invalid_input{
	border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}
.student_settings label{
	font-size: 15px;
	text-align: right;
}
.student_settings button.btn{
	margin: 0 auto;
	width: 240px;
	font-size: 18px;
}
.previous_icon {
    color: #333;
    font-size: 32px;
    float: left;
    margin-right: 8px;
}
.normal_labels{
	display: none;
}
.class{
	width: 80%;
	margin: 0 auto;
	padding: 10px 0px;
}
.class input{
	padding-bottom: 15px;
}
.class label{
	/* padding-left: 20%; */
	font-size: 17px;
}
.class__{
	width: 80%;
	margin: 0 auto;
	padding: 10px 0px;
}
.class__ input{
	padding-bottom: 15px;
}
.class__ label{
	/* padding-left: 20%; */
	font-size: 17px;
}
#updateClasses_btn{
	margin-top: 25px;
}
.answers_chart{
	background-color: #FFF;
	margin-top: 50px;
	box-shadow: 3px 3px 7px 1px #a9a9a9;
	-webkit-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-moz-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-ms-box-shadow: 3px 3px 7px 1px #a9a9a9;
	-o-box-shadow: 3px 3px 7px 1px #a9a9a9;
	padding: 35px;
}
/**/
.table{
	position: relative;
}
/**/



/**/
#getaddress{
	background-image: url("../img/background.jpeg");
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-shadow: inset 0 0 0 2000px #00000078;
    -webkit-box-shadow: inset 0 0 0 2000px #00000078;
    -moz-box-shadow: inset 0 0 0 2000px #00000078;
    -ms-box-shadow: inset 0 0 0 2000px #00000078;
    -o-box-shadow: inset 0 0 0 2000px #00000078;
	padding: 50px 30px;
}
#getaddress .title{
    color: #FFF;
    font-size: 31px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-align: center;
    line-height: 37px;
    padding-top: 100px;
}
#getaddress .input_group{
	display: flex;
    align-items: center;
    position: relative;
	width: 95%;
    margin: 0px auto;
	margin-top: 20px;
}
#getaddress .find_address_input{
	display: block;
    width: 100%;
    padding: 10px 22px;
	padding-right: 85px;
    border-radius: 30px;
    border: 1px solid #eee;
    font-family: 'Cabin', sans-serif;
}
#getaddress .input_group button{
	position: absolute;
    right: 0;
    background-color: #d9d9d9;
    border-radius: 30px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 22px;
    padding: 12px 21px;
    cursor: pointer;
    height: 100%;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
/**/
#merchant_items{
	padding: 38px 16px;
	padding-bottom: 58px;
}
.merchant_item{
	background-color: #fff;
    margin-bottom: 20px;
    padding: 30px 22px 30px 22px;
}
.merchant_item .img{
	background-image: url("../img/barbershop.jpeg");
	height: 190px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.merchant_item .title{
	font-family: 'Cabin', sans-serif;
    margin-top: 17px;
    margin-bottom: 5px;
    color: #373737;
    font-weight: 500;
    font-size: 17px;
	display: flex;
	align-items: center;
}
.merchant_item .title svg{
	font-size: 16px;
    margin-left: 8px;
}
.merchant_item .description{
	font-family: 'Cabin', sans-serif;
    color: #4a4a4a;
    font-size: 15px;
}
.merchant_item button{
	background-color: #bd4b4b;
    padding: 8px 21px;
    display: inline-block;
    color: #fff;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    margin-top: 12px;
}
/**/
.bottom_nav{
	position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0px 0px 16px -8px #6d6d6d;
    background-color: #FFF;
    padding: 11px 0px;
}
.bottom_nav .nav_item{
    display: flex;
    flex-direction: column;
}
.bottom_nav .nav_item svg{
	color: #444;
}
.bottom_nav .nav_item .lbl{
    font-family: 'Cabin', sans-serif;
	color: #444;
}
/**/
#service_items{
	padding: 38px 16px;
	padding-bottom: 58px;
}
.service_item{
	background-color: #fff;
    margin-bottom: 20px;
    padding: 20px 22px;
	display: flex;
	align-items: center;
}
.service_item a{
	font-family: 'Cabin', sans-serif;
    background-color: #bd4b4b;
    color: #fff;
    padding: 9px 13px;
}
.service_item .right{
	padding-left: 14px;
}
.service_item .name{
	font-family: 'Cabin', sans-serif;
    color: #373737;
    font-weight: 500;
    font-size: 17px;
	display: flex;
	align-items: center;
}
.service_item .price{
	font-family: 'Cabin', sans-serif;
    color: #6f6f6f;
    font-size: 15px;
}
.service_item .description{
	font-family: 'Cabin', sans-serif;
    color: #4a4a4a;
    font-size: 15px;
}
.checkbox_ {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 25px;
  }
  
  /* Hide the browser's default checkbox */
  .checkbox_ input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  /* .checkbox_:hover input ~ .checkmark {
	background-color: #ccc;
  } */
  
  /* When the checkbox is checked, add a blue background */
  .checkbox_ input:checked ~ .checkmark {
	background-color: #2196F3;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
	content: "";
	position: absolute;
	display: none;
  }
  
  /* Show the checkmark when checked */
  .checkbox_ input:checked ~ .checkmark:after {
	display: block;
  }
  
  /* Style the checkmark/indicator */
  .checkbox_ .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
  }
/**/
.services_btn{
	background-color: #bd4b4b;
    padding: 8px 21px;
    display: inline-block;
    color: #fff;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    margin-top: 12px;
}
/**/
#dates{
	margin: 20px 22px;
    background-color: #FFF;
    box-shadow: 0px 0px 14px -10px #b4b4b4;
    overflow-x: scroll;
    display: -webkit-box;
	border-radius: 6px;
}
.date{
	width: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 7px 0px;
	border-radius: 6px;
	cursor: pointer;
}
.date.selected{
	background-color: #cb5252;
}
.date.selected .day, .date.selected .date_no{
	color: #fff;
}
.date .day{
	font-family: 'Cabin', sans-serif;
	color: #666;
}
.date .date_no{
	font-family: 'Cabin', sans-serif;
	color: #666;
}
/**/
#barbers{
	padding: 18px 16px;
	padding-bottom: 58px;
}
.barber{
	background-color: #fff;
    margin-top: 20px;
    padding: 12px 22px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.barber .left{
	display: flex;
	align-items: center;
}
.barber .pic{
	background-color: #ccc;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.barber .name{
	font-family: 'Cabin', sans-serif;
    color: #373737;
    font-weight: 500;
    font-size: 17px;
	display: flex;
	align-items: center;
	padding-left: 20px;
}
.barber .view_btn{
	font-size: 26px;
    height: 45px;
    width: 45px;
    background-color: #c85858;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 11px;
	cursor: pointer;
}
.times{
	display: none;
}
.times_inner{
    background-color: #FFF;
    padding: 22px;
    padding-bottom: 7px;
	overflow: hidden;
}
.times .time{
    padding: 9px 5px;
    /* background-color: #f4a2a2; */
    background-color: #80ce62;
    width: calc(25% - 15px);
    text-align: center;
    font-family: 'Poppins', sans-serif;
	cursor: pointer;
	float: left;
    margin: 0px 7.5px;
    margin-bottom: 15px;
}
.times .time.disabled{
	opacity: 0.5;
}
.confirm_button{
	display: inline-block;
    margin-left: 16px;
    background-color: #529ccb;
    color: #fff;
    padding: 10px 27px;
    font-family: 'Cabin', sans-serif;
}
/**/
#confirm_booking{
	padding: 25px 30px;
	padding-bottom: 88px;
}
#confirm_booking .title{
	font-family: 'Cabin', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 40px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 13px;
}
#confirm_booking .date_txt{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 600;
}
#confirm_booking .slot{
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    margin-bottom: 5px;
}
#confirm_booking .merchant{
	text-align: center;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
.service{
    background-color: #fff;
    margin-top: 40px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 25px;
}
.service .name{
    font-family: 'Poppins', sans-serif;
}
.service .barber_name{
	font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #858585;
}
.service .price{
	font-family: 'Poppins', sans-serif;
    font-size: 19px;
    font-weight: 500;
}
#confirm_booking .remarks{
	margin-top: 25px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #e4e4e4;
    padding: 18px 18px;
    font-family: 'Poppins', sans-serif;
    color: #212529;
	font-size: 15px;
	margin-bottom: 50px;
}
#confirm_booking .total_{
	display: flex;
    justify-content: flex-end;
    align-items: baseline;
    border-top: 1px solid #d9d9d9;
    padding-top: 18px;
}
#confirm_booking .total_ .text{
	font-family: 'Poppins', sans-serif;
    font-size: 18px;
}
#confirm_booking .total_ .total{
	font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;
    padding-left: 12px;
}
#confirm_booking button{
	background-color: #bd4b4b;
    padding: 12px 21px;
    display: block;
    color: #fff;
    font-family: 'Cabin', sans-serif;
    font-weight: 600;
    text-align: center;
    margin: 0px auto;
    margin-top: 23px;
    width: 50%;
    min-width: 170px;
}
/**/
#appointments{
	padding: 25px 30px;
	padding-bottom: 88px;
}
#appointments .title{
	font-family: 'Cabin', sans-serif;
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 40px;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 13px;
}
.appointments{

}
.appointment{
	background-color: #fff;
    margin-bottom: 23px;
    padding: 20px 20px;
    box-shadow: 0px 0px 12px -7px #7b7b7b;
	position: relative;
}
.appointment .title_{
	font-family: 'Poppins', sans-serif;
    color: #3e3e3e;
    border-bottom: 1px solid #ededed;
    padding-bottom: 8px;
    margin-bottom: 22px;
    font-weight: 500;
}
.appointment .item{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #505050;
    margin-top: 6px;
}
.appointment .item svg{
    margin-right: 5px;
}
.appointment .item span{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
.appointment .cancel_booking_btn{
	font-family: 'Poppins', sans-serif;
    margin-top: 25px;
    color: #973232;
    text-decoration: underline;
    cursor: pointer;
    background: none;
    border: none;
    padding: 0px;
	outline: none;
}
.appointment .status{
	background-color: #ccc;
    padding: 7px 13px;
    text-align: center;
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-family: 'Poppins', sans-serif;
    border-radius: 16px;
    font-size: 14px;
}
.appointment .status.active{
	background-color: #24c55da1;
    color: #FFF;
}
.appointment .status.cancelled{
	background-color: #d13e3e94;
    color: #fff;
}
.appointment .status.completed{
	background-color: #c9c9c9;
}
.mini_title{
	font-family: 'Cabin', sans-serif;
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 17px;
    color: #606060;
    padding-top: 30px;
}
/**/
/* payment page */
.payment{
	background-color: #F8FBFD;
	box-shadow: 0px 0px 5px #c7c7c7;
	-moz-box-shadow: 0px 0px 5px #c7c7c7;
	-ms-box-shadow: 0px 0px 5px #c7c7c7;
	-o-box-shadow: 0px 0px 5px #c7c7c7;
	-webkit-box-shadow: 0px 0px 5px #c7c7c7;
	margin: 0px auto;
	padding-bottom: 25px;
	padding-top: 5px;
	margin-bottom: 30px;
}
.payment .sub_title{	
	color: #2c669e;
    padding: 0px 8px;
    font-family: 'Catamaran', sans-serif;
    border-left: 2px solid #2c669e;
    margin-left: 20px;
    margin-top: 27px;
    margin-bottom: 22px;
    font-size: 15px;
    font-weight: 600;
}
.payment .billing_details{
	background-color: #FFF;
	box-shadow: 0px 0px 5px #e6e6e6;
	-moz-box-shadow: 0px 0px 5px #e6e6e6;
	-ms-box-shadow: 0px 0px 5px #e6e6e6;
	-o-box-shadow: 0px 0px 5px #e6e6e6;
	-webkit-box-shadow: 0px 0px 5px #e6e6e6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 0 34px;
}
.payment .billing_detail{
	border-bottom: 1px solid #ececec;
}
.payment .billing_details label{
	width: 30%;
	text-align: right;
	padding-right: 25px;
	font-family: 'Open Sans', sans-serif;
	color: #7b7b7b;
	font-size: 15px;
}
.payment .billing_details input{
	padding: 0px 18px;
    font-size: 18px;
    border: none;
    width: calc(70% - 4.5px);
    font-family: "Catamaran", sans-serif;
    height: 48px;
    color: #232323;
    font-weight: 500;
}
.payment .billing_details input::placeholder{
	color: #929292;
	font-size: 15px;
	font-weight: 400;
}
.payment .billing_details input:focus, .payment select:focus{
	box-shadow: none;
	background-color: #f8f8f8;
}
.payment .billing_details .input_group .input{
	width: 46%;
}
.payment .billing_details .input_group{
	display: flex;
    justify-content: space-between;
}
.payment button{
	margin: 0px 34px;
	width: 175px;
    background-color: #417db7;
    height: 52px;
    font-weight: 600;
    border: none;
    color: #FFF;
    margin-top: 38px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-webkit-border-radius: 8px;
    outline: none;
    font-size: 17px;
}
.payment button:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #3770a0;
	box-shadow: 3px 3px 13px -1px #909090;
	-moz-box-shadow: 3px 3px 13px -1px #909090;
	-ms-box-shadow: 3px 3px 13px -1px #909090;
	-o-box-shadow: 3px 3px 13px -1px #909090;
	-webkit-box-shadow: 3px 3px 13px -1px #909090;
}
#card-errors{
	/* color: #697386; */
    color: #9d3333;
    text-align: left;
    font-size: 14px;
    line-height: 17px;
    margin: 0 34px;
    margin-top: 12px;
}
/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after{
	border-radius: 50%;
}
.spinner{
	color: #ffffff;
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	display: none;
}
.spinner:before,
.spinner:after{
	position: absolute;
	content: "";
}
.spinner:before{
	width: 10.4px;
	height: 20.4px;
	/* background: #5469d4; */
	background: #417db6;
	border-radius: 20.4px 0 0 20.4px;
	top: -0.2px;
	left: -0.2px;
	-webkit-transform-origin: 10.4px 10.2px;
	transform-origin: 10.4px 10.2px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}
.spinner:after{
	width: 10.4px;
	height: 10.2px;
	background: #417db6;
	border-radius: 0 10.2px 10.2px 0;
	top: -0.1px;
	left: 10.2px;
	-webkit-transform-origin: 0px 10.2px;
	transform-origin: 0px 10.2px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}
.payment button:hover .spinner:before{
	background: #3770a0;
}
.payment button:hover .spinner:after{
	background: #3770a0;
}

.payment .tick{
	display: none;
	font-size: 24px;
}

@-webkit-keyframes loading{
	0%{
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100%{
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes loading{
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.payment .stripe_badge{
	height: 140px;
    float: right;
}
.payment .notice{
	overflow: hidden;
    width: 100%;
    padding: 0px 34px;
    font-size: 14px;
    font-family: 'Cabin', sans-serif;
    color: #606060;
}
.payment .validation_message{
	font-family: 'Catamaran', sans-serif;
    color: #c72323;
	font-weight: 600;
	padding-top: 23px;
	display: none;
}
.payment .password_message{
	font-family: 'Catamaran', sans-serif;
    color: #c72323;
	font-weight: 600;
	padding-top: 23px;
	display: none;
}
/**/
/* stripe */
.StripeElement {
	box-sizing: border-box;
	height: 40px;
	padding: 10px 12px;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: white;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
	width: 100%;
	margin: 0 34px;
}
.StripeElement--focus {
	box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
	border-color: #fa755a;
}
.StripeElement--webkit-autofill {
	background-color: #fefde5 !important;
}
.form-row{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
/* end stripe */
/**/
/**/




@media screen and (max-width:1805px){
	.student_statistics{
		padding-left: 50px;
		width: calc(100% - 750px);
	}
	.student_settingsWrap{
		padding-right: 50px;
		padding-left: 50px;
		width: 750px;
	}
}
@media screen and (max-width:1740px){
	.student_settingsWrap {
		width: 706px;
	}
	.student_statistics {
		width: calc(100% - 706px);
	}
}
@media screen and (max-width:1692px){
	.student_settingsWrap {
		width: 675px;
	}
	.student_statistics {
		width: calc(100% - 675px);
	}
}
@media screen and (max-width:1646px){
	.student_settingsWrap {
		width: 675px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.student_statistics {
		width: calc(100% - 675px);
		padding-left: 30px;
	}
}
@media screen and (max-width:1635px){
	.student_settings form{
		width: 100%;
		padding: 0 15px;
	}
	.student_statistics{
		width: calc(100% - 612px);
	}
	.student_settingsWrap{
		width: 612px;
	}
}
@media screen and (max-width:1590px){
	.student_statistics{
		width: 695px;
	}
	.student_settingsWrap{
		width: calc(100% - 695px);
	}
	.inline_labels{
		display: none;
	}
	.normal_labels{
		display: block;
	}
}
@media screen and (max-width:1384px){
	.student_statistics .statistic_value{
		font-size: 38px;
	}
	.student_statistics .statistic_change{
		font-size: 15px;
	}
	.student_statistics .statistic_change span {
		padding-left: 6px;
	}
	.student_statistics{
		width: 640px;
	}
	.student_settingsWrap{
		width: calc(100% - 640px);
	}
}